import { DropdownWidget } from './DropdownWidget';
export declare enum DropdownContentType {
    TEXT = "TEXT",
    ICON = "ICON"
}
export declare class ToolbarDropdownWidget extends DropdownWidget {
    protected get contentType(): DropdownContentType;
    protected get label(): any;
    protected get icon(): any;
}
